Get standards associated to converter names

- « UConverter::getSourceType

- UConverter::getSubstChars »

- PHP Manual
- UConverter
- Get standards associated to converter names

# UConverter::getStandards

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::getStandards — Get standards associated to converter names

### Description

public static UConverter::getStandards(): ?array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values